/* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_design_styles function */
.edgtf-preload-background
{
    background-image: url(../img/preload_pattern.png) !important;
}

/* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper
{
    background-attachment: fixed;
}

/* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner
{
    padding-top: 0px;
}

/* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/assets/custom-styles/general-custom-styles.php magazinevibe_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner
{
    padding-top: 0px;
}

@media only screen and (max-width: 700px)
{
    .edgtf-top-bar
    {
        height: 0;
        display: block;
    }
    .Home_Date_top
    {
        display:none;
    }
    .edgtf-top-bar .edgtf-vertical-align-containers > div.edgtf-position-left,.edgtf-top-bar .edgtf-vertical-align-containers > div.edgtf-position-right
    {
        display:none;
    }
    .edgtf-top-bar .edgtf-vertical-align-containers > div.edgtf-position-right
    {
        padding:5px 0px !important;
    }
    .edgtf-search-widget-holder
    {
        width:250px !important;
    }
}
/* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/framework/modules/header/custom-styles/header.inc magazinevibe_edge_header_type3_logo_inline_styles function */
.edgtf-logo-area .edgtf-logo-wrapper, .edgtf-logo-area .edgtf-position-right .widget
{
    padding-top:0px;
}



.img-circle
{
    border-radius: 50%;
}

.writer_border
{
    border-radius: 7px;
    border: 1px solid #cc0066 !important;
}




@media only screen and (max-width: 480px)
{
    /* generated in /www/sites/magazinevibe.edge-themes.com/files/html/wp-content/themes/magazinevibe/framework/modules/header/custom-styles/mobile-header.php magazinevibe_edge_mobile_logo_styles function */
    .edgtf-mobile-header .edgtf-mobile-logo-wrapper a
    {
        height: 55px !important;
    }

}
